<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="Elhaj Mohamed Radhouen">
        <link rel="icon" href="{{ asset('bundles/img/favicon.png') }}" sizes="32x32" />
        <title>Platforme Gestion Projet PiDev | Login</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        {% block stylesheets %}
            <!-- Bootstrap core CSS-->
            <link href="{{ asset('bundles/bootstrap-4.1.3-dist/css/bootstrap.min.css') }}" rel="stylesheet">
            <!-- Custom fonts for this template-->
            <link href="{{ asset('bundles/fontawesome-free-5.2.0-web/css/all.min.css') }}" rel="stylesheet" type="text/css">
            <!-- Custom styles for this template-->
            <link href="{{ asset('bundles/css/inputs.theme.css') }}" rel="stylesheet">
            <link href="{{ asset('bundles/css/sb-admin.css') }}" rel="stylesheet">

        {% endblock %}
    </head>

    <body class="bg-dark" style="background-image: url({{ asset('bundles/img/trianglify.svg') }})" >

    <div class="container" style="margin-top: 150px">
        <div class="card card-login mx-auto mt-5" >
            <div class="card-header" >
                <img src="{{ asset('bundles/img/Logo_ESPRITBlack.png') }}"  class="logo_esprit">
            </div>
            <div class="card-body">
                <div hidden>
                    {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
                        {{ 'layout.logged_in_as'|trans({'%username%': app.user.username}, 'FOSUserBundle') }} |
                        <a href="{{ path('fos_user_security_logout') }}">
                            {{ 'layout.logout'|trans({}, 'FOSUserBundle') }}
                        </a>
                    {% else %}
                        <a href="{{ path('fos_user_security_login') }}">{{ 'layout.login'|trans({}, 'FOSUserBundle') }}</a>
                    {% endif %}
                </div>

                {% if app.request.hasPreviousSession %}
                    {% for type, messages in app.session.flashbag.all() %}
                        {% for message in messages %}
                            <div class="flash-{{ type }}">
                                {{ message }}
                            </div>
                        {% endfor %}
                    {% endfor %}
                {% endif %}

                <div>
                    {% block fos_user_content %}
                    {% endblock fos_user_content %}
                </div>
            </div>
        </div>
    </div>
    </body>
</html>
